Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 Switch
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Numărul de porturi Ethernet Gigabit de cupru
16
Conexiune la alimentare
Legare port IP MAC
Da
Număr de porturi combo SFP
2
Securitatea porturilor statice
Da
Viteza de avansare
23,8 Mpps
Software incorporat actualizabil
Da
Algoritm de securitate suportat
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Suport SSH/SSL
Da
Declarații de conformitate
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Cadre Jumbo
10240
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Cerințe hardware
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
Capacitate de rutare/comutare
32 Gbit/s
Filtraje adresă MAC
Da
Ghid de pornire rapidă
Da
Cache pachet
Cabluri incluse
AC
Numele produsului
TL-SG3216
GTIN EAN UPC
0898029647692,
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Manual de utilizare
Da
Marca
TP-Link
Piațe vândute
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
Data adăugării în sistem
2020-05-13
Cod produs
TL-SG3216
Fără ventilator
Da
Intrare consolă
RJ-45
Suport MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 Switch